﻿/*common*/
body, div, span, h1, h2, h3, h4, h5, h6, p, pre, a,address,  em, q, dl, dt, dd, ol, ul, li, form, tbody, tfoot, thead, article, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;vertical-align:baseline;list-style-type:none;}
body{font-family:"Microsoft YaHei","simsun","Helvetica Neue", Arial, Helvetica, sans-serif;}
a{text-decoration: none;}
img{vertical-align: middle;}
input,select,button,textarea{outline: none;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.container{width: 1100px;padding-right: 0;padding-left: 0;margin: 0 auto;}
.hide{display: none;}
.block{display: block;}
.pull-right{float: right;}
.pull-left{float: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}
.flex {display: -webkit-box;display: -webkit-flex;display: flex;}
.flex-item{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;}

/*index*/
.top{padding: 19px 40px;background: #fff;box-shadow:0px 5px 5px #e9ddc7;}
.top .login a{line-height: 50px;color: #595959;font-size: 18px;}
.top .login span{margin-right: 25px;}
.banner{width: 1100px;margin: 0 auto;margin-top: 5px;}
.banner img{width: 100%;}
.index-1{justify-content: space-between;margin-top: 110px;margin-bottom: 110px;}
.index-1 .li{width: 350px;height: 350px;border: 1px solid #bbbbbb;text-align: center;align-items: center;position: relative;}
.index-1 .li img{margin-top: 75px;}
.index-1 .li p{margin-top: 15px;font-size: 20px;}
.index-1 .li .pos-bg{position: absolute;left: 0;top: 0;width: 100%;background: url(../img/i4.png)no-repeat center 70px #009fdd;height: 350px;z-index: 1;display: none;}
.index-1 .li .pos-bg .ct{padding: 0px 30px;font-size: 20px;color: #fff;font-family: "楷体";padding-top: 160px;line-height: 30px;}
.index-2{margin-top: 130px;margin-bottom: 180px;}
.index-2 ul{flex-wrap: wrap;}
.index-2 ul li{width: 550px;height: 550px;border: 0;}
.index-2 ul li .i5{width: 550px;height: 550px;}
.index-2 ul li.text{text-align: center;}
.index-2 ul li .box{width: 390px;display: inline-block;padding-top: 100px;font-family: "楷体";}
.index-2 ul li .box p{font-size: 30px;margin-top: 40px;color: #4f4f4f;}
.index-2 ul li .box em{display: block;margin-top: 24px;}
.index-2 ul li .box span{font-size: 20px;color: #4f4f4f;margin-top: 20px;display: block;line-height: 40px;}
.index-2 ul li .box a{width: 160px;height: 50px;line-height: 50px;background: #009fdd;display: inline-block;font-size: 20px;color: #fff;margin-top: 50px;border-radius: 6px;}

.top2{padding: 19px 40px;background: #fff;box-shadow:0px 5px 5px #e9ddc7;}
.login .login-box{width: 350px;margin: 0 auto;margin-top: 60px;min-height: 600px;}
.login .login-box .tab{margin-bottom: 35px;}
.login .login-box .tab .active a{color: #00a0de;border-bottom: 2px solid #00a0de;}
.login .login-box .tab a{color: #828282;display: inline-block;line-height: 36px; padding: 0 15px;cursor: pointer;}
.login .login-box .tab-con .area{width: 70px;height: 50px;line-height: 50px;color: #b3b3b3;border: 1px solid #e4e4e4;border-right: 0;}
.login .login-box .tab-con .tel{width: 265px;border: 1px solid #e4e4e4;font-size: 16px;padding-left: 15px;}
.login .login-box .tab-con .notice{color: #ff0000;font-size: 12px;padding-top: 5px;padding-bottom: 10px;height: 15px;}
.login .login-box .tab-con .psd{border: 1px solid #e4e4e4;font-size: 16px;padding-left: 15px;width: 335px;height: 50px;}
.login .login-box .tab-con .mail{border: 1px solid #e4e4e4;font-size: 16px;padding-left: 15px;width: 335px;height: 48px;}
.login .login-box form .flex{margin-bottom: 22px;}
.login .login-box .submit{width: 350px;line-height: 50px;background: #00a0de;font-size: 16px;color: #fff;border: 0;margin-top: 35px;margin-bottom: 15px;border-radius: 6px;}
.login .login-box .forget a{font-size: 12px;color: #757575;}
.login .login-box .img-input{width: 240px;border: 1px solid #e4e4e4;font-size: 16px;padding-left: 15px;}
.login .login-box .img-code{width: 90px;height: 50px;margin-left: 2px;border: 1px solid #e4e4e4;}
.login .login-box .code-input{width: 215px;border: 1px solid #e4e4e4;font-size: 16px;padding-left: 15px;}
.login .login-box .get-code{width: 112px;height: 50px;line-height: 50px;border: 0;background: #00a0de;color: #fff;border-radius: 5px;margin-left: 3px;cursor: pointer;}


footer{background: #1e3346;}
footer .menu{color: #fff;padding-top: 20px;}
footer .menu .flex-item{padding-bottom: 10px;}
footer .menu p{line-height: 40px;font-size: 16px;padding-left: 60px;}
footer .menu p a{color: #fff;}
footer .menu p.tel{font-size: 30px;}
footer .menu p.time{font-size: 14px;}
footer .menu .copyright{font-size: 12px;color: #fff;line-height: 60px;border-top: 1px solid #355068;text-align: center;}

.goods-list{margin-top: 80px;margin-bottom: 120px;flex-wrap: wrap;}
.goods-list .flex-item{width: 600px;}
.goods-list .flex-item:nth-child(even){text-align: right;}
.goods-list .card{width: 500px;padding-bottom: 60px;display: inline-block;}
.goods-list .card .det{line-height: 30px;height: 30px;margin-top: 16px;margin-bottom: 20px;}
.goods-list .card .det span{color: #ff4545;font-size: 26px;}
.goods-list .card .det span s{color: #a4a4a4;font-size: 14px;}
.goods-list .card .det a{width: 80px;line-height: 30px;color: #fff;background: #00a0de;display: inline-block;text-align: center;border-radius: 5px;font-size: 14px;}
.goods-list .card .name{font-size: 14px;color: #909090;}

.goods-detail{margin-top: 80px;margin-bottom: 400px;flex-wrap: wrap;}
.goods-detail .name{font-size: 18px;color: #424242;margin-top: 28px;}
.goods-detail .price{color: #ff4545;font-size: 26px;margin-top: 26px;}
.goods-detail .price s{color: #a4a4a4;font-size: 14px;}
.goods-detail .say{font-size: 14px;color: #848484;margin-top: 28px;width: 460px;line-height: 22px;}
.goods-detail .not{font-size: 14px;color: #848484;margin-top: 16px;width: 460px;line-height: 22px;}
.goods-detail .card a{margin-top: 40px;display: inline-block;width: 112px;height: 40px;line-height: 40px;background: #00a0de;color: #fff;border-radius: 5px;margin-left: 3px;text-align: center;font-size: 14px;}
.card-detail{padding: 15px;}
.card-detail p{line-height: 24px;font-size: 14px;}
.ucenter{margin-top: 28px;overflow: auto;min-height: 650px;margin-bottom: 100px;}
.ucenter .ucenter-l{width: 140px;background: #fff;padding-top: 22px;height: 460px;}
.ucenter .ucenter-l a{display: block;font-size: 16px;color: #5e5e5e;line-height: 34px;margin-bottom: 15px;}
.ucenter .ucenter-l a.active{color: #00a0de;border-left: 4px solid #00a0de;}
.ucenter .ucenter-r{width: 940px;}
.ucenter .ucenter-r .u-info{background: #fff;padding: 10px 25px;margin-bottom: 20px;}
.ucenter .ucenter-r .u-info .head-img{padding-top: 18px;width: 150px;}
.ucenter .ucenter-r .u-info .info{width: 580px;border-right: 1px solid #eeeeee;height: 140px;}
.ucenter .ucenter-r .u-info .info .p1{font-size: 20px;color:#555555;margin-top: 20px;margin-bottom: 10px;}
.ucenter .ucenter-r .u-info .info .p2{font-size: 16px;color: #898989;line-height: 26px;}
.ucenter .ucenter-r .card-num{padding-left: 28px;padding-top: 36px;}
.ucenter .ucenter-r .card-num p{color: #5d5d5d;font-size: 14px;margin-bottom: 14px;}
.ucenter .ucenter-r .order{padding: 20px 25px;background: #fff;padding-bottom: 100px;}
.ucenter .ucenter-r .order .title{height: 46px;line-height: 46px;border-bottom: 1px solid #e5e5e5;}
.ucenter .ucenter-r .order .title span{font-size: 16px;color: #555555;border-bottom: 3px solid #00a0de;display: inline-block;line-height: 43px;padding: 0 6px;}
.ucenter .ucenter-r .order .title a{float: right;font-size: 16px;color: #555555;}
.ucenter .ucenter-r .order table{margin-top: 10px;width: 100%;border: 0;}
.ucenter .ucenter-r .order table tr th{font-weight: normal;height: 60px;background: #eeeeee;line-height: 60px;font-size: 16px;color: #555555;}
.ucenter .ucenter-r .order table tr td{height: 44px;line-height: 44px;text-align: center;border-bottom: 1px solid #e5e5e5;font-size: 14px;color: #555555;}
.ucenter .ucenter-r .order table tr td span{cursor: pointer;}
.ucenter .ucenter-r .order .u-info{margin-top: 20px;}
.ucenter .ucenter-r .order .u-info .name{margin-bottom: 20px;}
.ucenter .ucenter-r .order .u-info .name .tit{width: 90px;display: inline-block;line-height: 40px;font-size: 14px;color: #555555;}
.ucenter .ucenter-r .order .u-info .name .vue{color: #b3b3b3;font-size: 14px;}
.ucenter .ucenter-r .order .u-info .name .opt{color: #00a0de;font-size: 14px;margin-left: 40px;cursor: pointer;}
.ucenter .ucenter-r .order .u-info .name input{font-size: 14px;color: #555555;padding: 11px 15px;border: 1px solid #e3e3e3;width: 325px;}
.ucenter .ucenter-r .order .u-info .tel{margin-bottom: 20px;}
.ucenter .ucenter-r .order .u-info .tel .input{padding-left: 90px;display: none;}
.ucenter .ucenter-r .order .u-info .tel .input .flex{margin-bottom: 20px;}
.ucenter .ucenter-r .order .u-info .tel .input .area{width: 70px;height: 40px;line-height: 40px;color: #b3b3b3;border: 1px solid #e4e4e4;border-right: 0;font-size: 14px;}
.ucenter .ucenter-r .order .u-info .tel .input .phone{width: 265px;border: 1px solid #e4e4e4;font-size: 14px;padding-left: 15px;}
.ucenter .ucenter-r .order .u-info .tel .input .mail{border: 1px solid #e4e4e4;font-size: 14px;padding-left: 15px;width: 335px;height: 40px;}
.ucenter .ucenter-r .order .u-info .tel .input .img-code{width: 90px;height: 38px;margin-left: 2px;border: 1px solid #e4e4e4;}
.ucenter .ucenter-r .order .u-info .tel .input .img-input{width: 240px;border: 1px solid #e4e4e4;font-size: 14px;padding-left: 15px;}
.ucenter .ucenter-r .order .u-info .tel .input .code-input{width: 215px;border: 1px solid #e4e4e4;font-size: 14px;padding-left: 15px;}
.ucenter .ucenter-r .order .u-info .tel .input .get-code{width: 112px;height: 40px;line-height: 40px;border: 0;background: #00a0de;color: #fff;border-radius: 5px;margin-left: 3px;cursor: pointer;}
.ucenter .ucenter-r .order .u-info .tel .input .sub{padding-left: 16px;}
.ucenter .ucenter-r .order .u-info .tel .input .sub a{color: #00a0de;font-size: 14px;}
.ucenter .ucenter-r .order .u-info .tel .select{display: inline-block;}
.ucenter .ucenter-r .order .u-info .tel .select select{width: 120px;height: 34px;border: 1px solid #c9c9c9;}
.ucenter .ucenter-r .order .u-info .tel .address{padding-left: 95px;}
.ucenter .ucenter-r .order .u-info .tel textarea{padding: 15px;width: 350px;border: 1px solid #c9c9c9;font-size: 14px;}
.ucenter .ucenter-r .submit{padding-left: 200px;}
.ucenter .ucenter-r .submit a{display: inline-block;width: 112px;height: 40px;line-height: 40px;background: #00a0de;color: #fff;border-radius: 5px;margin-left: 3px;text-align: center;}

.pay-res{background: #fff;margin-top: 30px;padding-bottom: 220px;}
.pay-res .cont{padding: 0 180px;}
.pay-res .title{font-size: 20px;color: #555555;padding: 45px 0;}
.pay-res .pay-content{font-size: 20px;color: #555555;margin-bottom: 26px;}
.pay-res .back{font-size: 16px;color: #434af2;margin-bottom: 55px;}
.pay-res .btn a{display: inline-block;width: 112px;height: 40px;line-height: 40px;background: #00a0de;color: #fff;border-radius: 5px;margin-left: 3px;text-align: center;}

.help{background: #fff;margin-top: 30px;padding-bottom: 220px;}
.help .cont{padding:40px;}
.help .title{font-size: 26px;color: #555555;margin-bottom: 34px;}
.help .content{font-size: 14px;color: #555555;line-height: 28px;text-indent: 30px;}
.help .contact{font-size: 26px;color: #555555;margin-top: 60px;}
.help .contact p{font-size: 20px;color: #555555;line-height: 34px;text-indent: 30px;}